Subject: Re: linux-next: error fetching the ipmi tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 20 Feb 2017 10:33:01 +1100

Hi Corey,

On Sun, 19 Feb 2017 16:26:18 -0600 Corey Minyard <[email-masked]> wrote:
>
> Dang, I was hoping SourceForge had cleaned up their act.  I can ask for 
> an account on
> kernel.org, but I'm not sure I will be able to get one.

Yeah, you need a well signed GPG key ...

> I'm in the process of moving userland things I support to github, which 
> seems more
> stable than SourceForge.  Would that be better?

Probably better than SourceForge :-)  Keep in mind that Linus requires
signed tags for pulls from basically anywhere besides kernel.org.

-- 
Cheers,
Stephen Rothwell